/* Mobile */

@media (min-width: 481px) and (max-width: 1024px){
    /*phone-top*/
    #section-header-top{
        overflow: hidden;
    }
    #header-top{
        margin-right:0px;
    }
    div#ss_part_widget-2 p {
        margin-right:0px;
        line-height: 30px
        padding-right: 60px;
    }

    div#ss_part_widget-2 p:before {
        right:100%;
    }

    div#ss_part_widget-2 p:after {
        /*display: none;*/
    }


    
}

@media (max-width: 600px){
    div#ss_parts_widget-2-part-9,
    div#ss_parts_widget-2-part-12{
        width: 100%;
        margin-top:30px;
    }   

    /*footer*/
    #ss_part_widget-6,
    #useful-links,
    #ss_part_widget-7{
        width: 100%!important;
    }

    #footer-middle .col-md-4{
        border: none!important;
    }
}

@media (min-width: 993px) and (max-width: 1024px){
    #header-middle .col-md-9{
        width: 50%!important;
    }
    
}



@media (max-width: 1024px){
    
    /*logo*/
    #logo {
            padding: 5px 20px;
    }

    /*slider*/
    .ss-slideshow.ss-parts-slider-navigation-style-4 .ss-browse:after{
	    height:75px!important;
	    width:75px!important;
	    padding:18px 10px!important;
	    margin:0px 10px;
	    margin-top: -25px!important;
	    text-align:center;
	    font-size: 35px;
	}

	.ss-slideshow.ss-parts-slider-navigation-style-4 .ss-browse:hover:after{
	    height:75px!important;
	    width:75px!important;
	    padding:18px 10px!important;
	    margin:0px 10px;    
	}
	

    /*navbar*/
    #navbar {
        padding: 30px;
    }

    #header-middle .col-md-9{
        width: 100%;
    }

    #offcanvas {
        display: block;
        width:40%;
        background-color: #232323;
    }

    #navbar .menu {
        display: none
    }

    ul#menu-header{
    	position: relative;
    	padding-bottom: 60px;
    }

    ul#menu-header>li{
    	border:none!important;
    	padding: 0px!important;
    }

    #menu-header>li>a{
    	text-transform:capitalize;
    	font-size: 12.8px;
    	color: #aaa;
    	padding: 12px;
    	border-bottom: 1px solid #1e1e1e;
    	width: 100%;
    	display: block;
    }

    #offcanvas #menu-header>li>a:focus{
    	color: #B5241A!important;
    	background-color: #1e1e1e;
    }

    #menu-header .menu-item-has-children>a{
    	text-transform:uppercase;	
    }

    #menu-header .sub-menu{
    	display: block;
    }

    #menu-header .sub-menu>li{
    	border:none!important;
    }

    #menu-header .sub-menu>li>a{
    	text-transform:capitalize;	
    	font-size: 12px;
    	color: #aaa;
    	padding: 12px;
    }	

    #header-middle #logo {
        width:50%;
        float:left;
    }

    .menu-header-container.offcanvas-menu{
        width:50%;
        float:right;
        text-align:right;
    }
    /*slide-show*/
    .ss-slideshow .ss-slide{
        min-height: 500px;
    }



    /*offcanvas*/


    /*continer*/
    #content .container,
    #footer .container{
        width:100%;
        padding:0px 30px
    }

    #footer ul#menu-header{
        padding-bottom: 0px!important
    }

    section#section-footer-bottom{
        padding-top: 10px!important;
    }

    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px 0;
    }

    .offcanvas-hamburger:after{
    	content: "\f0ca";
    }

    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    #offcanvas ul ul {
        display: none;
    }

    #offcanvas ul li.opened > ul {
        display: block;
    }

    /*header*/
    /*.sticky-header-on #section-header-middle{
        position:relative;
    }*/

    #offcanvas{
        z-index: 310;
    }

    #offcanvas.right .close-btn{
        left:auto;
        right:-50px;
        position: absolute;
    }

    #offcanvas.right{
        left:0;
        right:auto;
        -webkit-transform:translateX(-100%);
                transform:translateX(-100%);
    }

    .offcanvas-opened #offcanvas{
        -webkit-transform:translateX(0%);
                transform:translateX(0%);
    }

    /*footer*/
    div#footer-middle{
        margin: 40px -15px;
    }
    #footer-middle .col-md-4{
        width:33.3%;
        float:left
    }

    .ss-ypnz-footer-line-1,
    .ss-ypnz-footer-line-2{
        float: left;
    }

    #page-content{
        width: 100%;
    }

    #page-sidebar{
        width: 100%;
        position: relative;
        clear: both;
        top:50px;
    }

    .ss-ypnz-footer-widget > *{
        width: 100%;
        text-align: center;
    }

    #footer-bottom #menu-header>li>a{
    	border-bottom: none!important;
    }

    /*home page*/
    .ss-parts-image {
        /*width:50%;
        float:left;*/
    }

    #ss_parts_widget-4-part-152 .col-md-4 {
        width:33.3%!important;
        float: left;
    }

    .post-thumbnail img{
        width: 100%;
    }

    .panel-heading .panel-title a:after{
        right:0px;
    }

    #ss_parts_widget-4-part-14{
        padding-left: 15px;
    }

    #ss_parts_widget-4-part-152{
        padding-right: 15px!important;   
    }

    /*residental*/
    #post-22 .col-md-6 {
        width: 50%;
        float: left;
    }

    /*rural*/
    #post-39 .col-md-6 {
        width: 50%;
        float: left;
    }
}

@media (max-width: 480px) {
    #header-top{
        margin:0px;
    }

	
    .ss-slideshow.ss-parts-slider-navigation-style-4 .ss-browse:after{
	    height:50px!important;
	    width:50px!important;
	    padding:18px 10px!important;
	    margin:0px 10px;
	    margin-top: -25px!important;
	    text-align:center;
	    font-size: 14px;
	}

	.ss-slideshow.ss-parts-slider-navigation-style-4 .ss-browse:hover:after{
	    height:50px!important;
	    width:50px!important;
	    padding:18px 10px!important;
	    margin:0px 10px;    
	}

    #offcanvas {
        display: block;
        width:85%;
        padding-bottom: 30px;
    }

    #offcanvas #menu-header{
        padding-left: 0px!important;
    }

    #offcanvas .sub-menu{
        padding-left: 0px!important;
        margin-left:35px!important;
    }

    #offcanvas .sub-menu a{
        padding-left: 0px!important
    }

    #post-39 .col-md-6,
    #post-22 .col-md-6 {
        width: 100%;
        float: left;
    }
    div#ss_parts_slider_widget-2{
    	min-height: 200px!important;
    }
    .ss-slideshow .ss-slide{
        min-height: 200px!important;
    }

    #navbar .menu {
        display: none
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 10px 0;
    }
    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    #offcanvas ul ul {
        display: none;
    }

    #offcanvas ul li.opened > ul {
        display: block;
    }

    /*phone-top*/
    div#ss_part_widget-2 p {
        font-size:13px;
        padding:5px 0px;
        position:relative;
        padding-right:25px;
        width:280px;
        line-height: 20px;
    }

    div#ss_part_widget-2 p:before {
        right:100%;
        border: 15px solid transparent;
        border-right-color: #9fa2a3;
        border-top-color: #9fa2a3;
        box-sizing:border-box;
    }

    div#ss_part_widget-2 p:after {
        display: none;
    }

    /*homepage*/
    

    /*gallery widget*/
    #ss_parts_widget-4-part-152 .col-md-4{
        height:75px!important;
    }

    /*faq*/


    /*end-home-page*/

    /*contact-us*/
    li#field_1_5{
        max-width: 100%!important;
        margin-top: 10px;
    }

    .gform_footer.top_label{
        width: 100%;
        clear: both;
        margin-top: 70px;
        margin-left: 0px;
        top: -15px;
    }

    input#gform_submit_button_1{
    	width: 107%;
   		margin: 0 0px!important;
    }

    /*gallery*/
    #gallery-1 .gallery-item{
        width: 100%!important;
        padding-bottom: 90%;
    }

    #gallery-1 .gallery-item img{
    	margin: 0 10px;
    }

    /*footer*/
    #footer-middle .col-md-4{
        max-width: 100%;
        clear: both;
    }

    #footer-bottom .ss-ypnz-footer-widget{
        width: 100%;
    }

    #footer-bottom .ss-ypnz-footer-widget .ss-ypnz-footer-line-2{
        width: 100%;
    }

    #footer-menu{
        width: 100%;
    }

    #footer-menu ul{
        text-align: center;
        margin-left:-20px!important;
    }
}